Loading...
Searching...
No Matches
AVDOVIDmLevel3 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint16_t | min_pq_offset
uint16_t | max_pq_offset
uint16_t | avg_pq_offset

## Detailed Description

Definition at line 221 of file dovi_meta.h.

## Field Documentation

## min_pq_offset

uint16_t AVDOVIDmLevel3::min_pq_offset

Definition at line 222 of file dovi_meta.h.

## max_pq_offset

uint16_t AVDOVIDmLevel3::max_pq_offset

Definition at line 223 of file dovi_meta.h.

## avg_pq_offset

uint16_t AVDOVIDmLevel3::avg_pq_offset

Definition at line 224 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h